#instruction {font-family:verdana, arial, sans-serif;font-size:14px}
#instruction p {margin:10px 0}
.wykreslanka-form {margin-bottom:25px}
.canvas-box {width:510px;float:left;position:relative}
.question-box {width:600px;float:left;text-align:left;position:relative}

.wykreslanka-form div {margin:10px 0}
.wykreslanka-form div label {display:inline-block;width:50px}

#print-form {display:inline-block}
input#width {width:40px}
input#height {width:40px}

#items {list-style-type:none;position:absolute;left:-5px;top:-5px;font-family:verdana,arial,sans-serif;font-size:13px}
#items li {padding:4px}
#items li input {border:solid 1px #ccc;padding:4px;height:20px}
#items li .question {width:250px}
#items li .answer {width:90px}
#items li .answer.active {background:#ff0}

#items li a {color:#000}
.exercise-link .link {margin-left:0 !important}

div#read-item {display:none;position:absolute;width:500px;background:#fff;border:solid 2px orange;border-radius:5px;padding:8px;overflow:auto}
div#read-item .data {margin:10px 0 15px 0}
div#read-item .data input {width:420px}
div#read-item #tree {max-height:300px;overflow:auto}
div#read-item .action {margin:10px 0 5px 0;text-align:center}
